2018年12月10日 zSay 38条评论

WordPress 5.0 了,你升级么?

我升级了……

前几天就发布了 WordPress 5.0,但我忙着今天才去更新,目前只有英文版。其实没多大期待,最大的改变也就是新的 Gutenberg 文章编辑器会代替原来的编辑器。

  • 新的默认主题 Twenty Nineteen 看起来不错,但通常使用的人太多不会去用……
  • 虽然 Gutenberg 编辑器功能强大,但是从 4.9.8 开始使用以来,觉得对于一般用户来说过于“复杂”,还不如继续用原来的编辑器,甚至 HTML 模式。
  • 我个人来说,自己博客当然是原来的编辑器就绰绰有余了,不过因为从事的工作跟 WordPress 有关,还是需要优先接触,因此没办法只能给自用主题加了点样式支持来用着。
  • 如果是定制过主题的网站,就不要随便使用,因为 Gutenberg 编辑器有新的元素需要样式对应,而且如果针对编辑器有加功能按钮的需要重新写。
  • 听说老的编辑器会以插件模式支持到 2022 年,所以也不用急着切换到新的编辑器,让插件先磨合吧。

-:-:-:-:-:-:-:-:-

- 这 2 天气温急降终于迎来了冬天的样子,直接从短衣变成 3 件……可怜的地球,本来有四季的地方硬是被人类破坏到变成两季……如某天才担心的一样,人类要尽早向地外空间发展(汗,想得太远了…)

- 双 11 没啥买,双 12 也没啥买……好吧,缺钱,不然天天都是消费日

- 用了差不多 2 年的国产手机,感觉很郁闷,想折腾点啥一点资源都没有……怀念以前的 Nexus 系列,至于 Pixel 系列又那个…好吧,还是钱的问题,软妹币购买力直线下降……好像支持原生系统的手机没多少可选了。至于 iPhone,适合 LP 用……

zww
or
oooo

“WordPress 5.0 了,你升级么?”有38条评论

  1. 我就静静的当个钉子户4.9.9就是不升级

发表评论

昵称 *

网址

B em del U Link Code Quote